Ask Your Question
0

building libreoffice viewer for android

asked 2017-07-12 07:54:29 +0100

Rasool gravatar image

updated 2017-07-12 07:55:05 +0100

Hello

I want to build LibreOffice viewer for android and after I resolve any error about dependency and etc, I faced to an error called

checking for library containing com_err... no                                                               configure: error: could not find function 'com_err' required for Kerberos 5

Can anyone help me to solve this problem?

Thanks in advanced

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2017-07-12 13:21:31 +0100

Rasool gravatar image

I find a solution. The error is about missing package "lcom_err".

any way just install it.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-07-12 07:54:29 +0100

Seen: 122 times

Last updated: Jul 12 '17